@charset "utf-8";
body{width: 100%;overflow: hidden;display: block;margin: 0 auto;background-color: #f2f2f2;}
body,div{margin: 0;padding: 0;}
body,html{color: #333;font:normal 14px/1.5 'Microsoft YaHei', 'Lucida Grande', SimSun, Tahoma, Verdana, Arial, Helvetica;margin: 0 auto;}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;width:100%;overflow-x:hidden;overflow-y:auto;}
ul,li{display: block;}
ul {display: block; list-style-type: disc; margin-block-start: 1em;margin-block-end: 1em;margin-inline-start: 0px; margin-inline-end: 0px;padding-inline-start: 0px;}
a{color: #444;text-decoration: none;}
a:hover{text-decoration: none;}
*{padding: 0;margin: 0;}
a {text-decoration: none; color: #444; max-height: 9999px;}
a{-webkit-transition: all .2s; transition: all .2s; cursor: pointer;}
em, i {
    font-style: normal;
    font-weight: normal;
}


/*topics-top*/
.zm {overflow: hidden; zoom: 1;}
.topics-top {width: 1160px;margin: 0 auto;padding: 20px;background: #fff;margin-top: 0px;}
.topics-top .fl-lf img {margin-right: 15px;font-size: 0;line-height: 0;border: 0;vertical-align: middle;}
.fl-lf { float: left;}
.topics-top .soft-title {font-size: 16px;}
.soft-title { color: #000;font-size: 14px; height: 20px; line-height: 20px;overflow: hidden;}
.soft .introduction {padding-top: 5px;word-break: break-all;line-height: 25px;padding-right: 15px;height: 175px;overflow-y: auto;}
strong { font-weight: bold;}
.introduction a { color: #2b7fd5;}
.soft .share { padding: 0;}
.soft .share .more {font-size: 14px;color: #29cfc6;padding-top: 5px;font-style: normal;float: right;height: 30px;margin-right: 10px;}
.soft .bdsharebuttonbox {width: 300px; float: left;}
.bdshare-button-style0-24 {zoom: 1;}
.bdshare-button-style0-24 .bds_more {color: #333;float: left;}
.bdshare-button-style0-24 a, .bdshare-button-style0-24 .bds_more { float: left;font-size: 18px; padding-left: 25px; line-height: 24px;height: 24px;background-image: url(../images/icons_0_24.png); background-repeat: no-repeat;cursor: pointer;margin: 6px 6px 6px 0;}
.bdshare-button-style0-24 .bds_more {background-position: 0 0;}
.bdshare-button-style0-24 .bds_qzone { background-position: 0 -52px;}
.bdshare-button-style0-24 .bds_tsina { background-position: 0 -104px;}
.bdshare-button-style0-24 .bds_tqq { background-position: 0 -260px;}
.bdshare-button-style0-24 .bds_renren {background-position: 0 -208px;}
.bdshare-button-style0-24 .bds_weixin { background-position: 0 -1612px;}
.bdshare-button-style0-24 .bds_count { color: #333;background: url(../images/sc.png) no-repeat 0 0; width: 45px; height: 24px; padding: 0; text-align: center; margin: 6px 6px 0 0;}

/*标题样式*/
.system {width: 1200px;margin: 0 auto;margin-top:20px;margin-bottom: 20px;}
.system h2{width: 1200px;margin: 0 auto;border-bottom: 2px solid #222222;display: block;font-size: 1.5em;font-weight: bold;margin-top:20px;}
.system h2 span.on {background: #222222;color: #fff;}
.system h2 span { width: 160px; height: 45px;line-height: 45px; text-align: center; font-size: 16px; padding: 0px 10px;cursor: pointer;margin-right: 20px;display: inline-block;}
.system h2 p { color: #7d7d7d; height: 45px;line-height: 45px; text-align: center;font-size: 14px; overflow: hidden;font-weight: 400;}
/*列表样式*/
.w-958 {width: 1200px;margin: 0 auto; margin-bottom: 20px;}
.soft-list {width:1200px;margin-bottom:-1px;background: #fff;}
.soft-list .hover {background:#F9F9F9;}
.soft-list li {width:369px;padding:15px;border-right:1px solid #E5E5E5;border-bottom:1px solid #E5E5E5;float:left;}
.soft-img {margin-right:10px;}
.soft-title a {color:#000;}
.soft-title a:hover {color:#2b7fd5;}
.soft-text {height:66px;line-height:22px;overflow:hidden;margin-top:3px;font-size: 12px;}
.soft-list .soft-info{font-size:12px;margin-top:3px;height: 25px;line-height: 25px;overflow: hidden;}
.soft-downk a {color:#FFF;text-align:center;width:88px;line-height:24px;background: #52c3dd;display:block;margin-top:5px;}
.soft-downk a:hover {color:#FFF;background:#2abe03;}
.soft-news {border-top:0;}
.fl-rt {float: right;}
.border, .border-all {
    border: 1px solid #E5E5E5;
    overflow: hidden;
    zoom: 1;
}